---
group:
  name: 'Trinea'
  description: ''
  projects:
  - name: 'android-common'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-open-project'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidcommon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'trineadownload'
    description: ''
    mirrorRelease: false
    topic: ''
  